body { font-family: 'Poppins', sans-serif; background-color: #f8f9fa; overflow-x: hidden; }
body#bg-inner { background-color: #f4f7f6; 
/*background-image: 
    linear-gradient(rgb(244 247 246 / 0%), rgba(244, 247, 246, 0.92)),
    url('../images/homeopathy-background.svg'); */
background-attachment: fixed; }

/* 1. Header & Top Bar */
.top-bar { background-color: #1e3a8a; color: white; font-size: 12px; transition: all 0.3s ease; position: relative; z-index: 1001; }
.fixed-header { top: 0px; width: 100%; z-index: 1000; background: white; transition: all 0.3s ease; padding: 10px 0; border-bottom: 1px solid #eee; }
/* body#bg-front .fixed-header {position: fixed !important;} */
.header-scrolled { top: 0 !important; box-shadow: 0 2px 10px rgba(0,0,0,0.1); }
nav .nav-link {text-transform: uppercase; }
header nav .nav-link {color: rgba(var(--bs-dark-rgb), var(--bs-text-opacity)); font-weight: 500; }
header nav li.current-menu-item > a,
header nav li.current-menu-ancestor > a {
    color: #1e3a8a !important;
    font-weight: 600;
    border-bottom: 2px solid #1e3a8a;
}
@media (max-width: 991.98px) {
    body#bg-front .fixed-header {
        position: fixed;
    }
}
#mobileMenuOverlay { position: fixed; top: 0; left: -100%; width: 100%; height: 100%; background: white; z-index: 2000; transition: 0.4s; padding: 25px; }
#mobileMenuOverlay.active { left: 0; }
footer .text-secondary {
    color: rgb(235 232 232) !important;
}

/* Success Modal Styles */
.success-icon-wrapper {
    width: 80px;
    height: 80px;
    background: #f0fdf4;
    color: #28a745;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 40px;
    margin: 0 auto 20px;
    border: 2px solid #28a745;
}